Une question ? Visualisez les questions fréquentes

Quelles sont les versions nécessaires pour que l’application mobile PSA Banque fonctionne ?

Afin de faire fonctionner correctement l’application mobile PSA Banque, votre appareil mobile devra posséder :

Sous iOS® : une version iOS 6.0 ou une version ultérieure.

Sous Androïd® : une version 2.3.3 ou une version ultérieure.